Subject: Re: PPCR, votre avis
From: "elisabeth.wallez" <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Fri, 11 Sep 2015 11:42:13 +0200

D'accord pour signer.
Les enjeux sont importants et il faudra en conséquence, si le syndicat 
signe cet accord, ne pas hésiter à engager des actions fortes.
Bon courage

Elisabeth Wallez - Chargée de protection des Monuments Historiques - Correspondante jardins
7 place de la Madeleine - 76172 Rouen Cédex 1
Tel 02 32 10 71 16
http://www.culturecommunication.gouv.fr/Regions/Drac-Haute-Normandie

  

Le 02/09/2015 12:15, sg.snac-fsu a écrit :
>
>
>
> Chers camarades,
>
> Bonne rentrée à tous,
>
> Je souhaiterais avoir votre avis concernant un projet d'accord que la 
> ministre de la fonction publique soumet à la signature des fédérations 
> de syndicats de fonctionnaires (parmi lesquelles, la nôtre, la FSU).
>
> Les enjeux sont importants puisque, comme le nom de l'accord 
> l'indique, il s'agit de travailler sur une rénovation des "*parcours 
> professionnels, des carrières et des rémunérations*" ("PPCR").
>
> Cela concerne donc les évolutions de carrière des titulaires, les 
> parcours professionnels de tout le monde (titulaires et contractuels) 
> ainsi que les rémunérations (de tout le monde également).
>
> Un gros morceau donc, qui nous concerne tous très directement.
>
> Les négociations préliminaires à l'écriture du texte de l'accord ont 
> duré un peu plus d'un an et ceux qui ont suivi tout cela d'un peu près 
> ont pu avoir l'impression que la montagne accouchait d'une souris. En 
> face des ambitions annoncées, ce qui est proposé peut paraître assez 
> maigre. Mais, hélas, on a l'habitude. C'est toujours comme ça avec ce 
> gouvernement, et le fait de se dire qu'avec celui d'avant c'était 
> encore pire ne constitue pas une bien grande consolation.
>
> Donc, la question qui nous est posée, et que je vous pose, est : 
> qu'est-ce qu'on fait de la souris ?
>
> *Est-ce qu'on considère qu'il vaut mieux signer pour ramasser ce qu'il 
> y a à ramasser, même si c'est peu de chose comp**a**ré à ce qu'on 
> réclame ?**
> **Ou est-ce qu'on considère que le compte n'y est vraiment pas et 
> qu'un syndicat comme le nôtre ne peut pas signer un accord pareil ?*
>
> Vous trouverez ci-joint, en plus du texte de l'accord qui est un peu 
> techno et indigeste, le matériel fédéral qui résume et analyse la 
> question.
>
> C'est sur cette base que *je vous demande de nous faire connaître 
> votre position (par simple ma**il à cette adresse)*. Nous allons 
> débattre et voter sur cette question au conseil fédéral des 15 et 16 
> septembre (le SNAC y a 2 voix).
>
> Une bonne façon d'entrer dans le sujet est de commencer par la lecture 
> du "4 pages", puis de jeter un coup d’œil sur la "présentation" et, 
> pour une analyse davantage critique du texte, de lire la contribution 
> du courant de pensée "Ecole émancipée" ("EE"). Si vous avez le temps - 
> le sujet vaut qu'on y passe un peu de temps - vous pouvez regarder le 
> texte de l'accord ainsi que les annexes.
>
> Voilà, le calendrier est court, normalement tous les syndicats de la 
> FSU sont en train de faire le même travail avec leurs adhérents, *on a 
> besoin que vous nous indiquiez avant le 15 septembre si vous êtes pour 
> ou contre la signature (c'est un vote binaire, s'abstenir n'a pas de 
> sens)*. Naturellement, je suis à votre disposition, pas mail ou au 
> téléphone, si vous souhaitez des précisions ou si vous voulez discuter 
> de points précis de cet accord.
>
> amicalement
>
> Frédéric
>
>
>
>
>
>
>